body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg_bodysub.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	font-family:Helvetica, sans-serif;
	background-color:#faf6ee;
}

#maincontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;	
}

#leftcol{
	width:194px;
	float:left;
	margin-right:35px;	
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#menu ul li{
	margin:0px;
	padding:0px;	
}

#menu ul li img{
	margin:0px;
	padding:0px;	
}

#submenu_top{
	margin-top:20px;
	background-image:url(../images/bg_submenu_top.gif);
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:22px;
}

#submenu{
	background-color:#f8efdd;
}

.subscribe_link{
	padding-top:19px;
	padding-bottom:12px;	
}

.enquire_link{
	padding-bottom:24px;	
}

#socialmedia{
	padding-left:20px;
	padding-bottom:10px;
	padding-top:10px;	
}

#submenu_bottom{
	background-image:url(../images/bg_submenu_bottom.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:26px;	
}

#rightcol{
	width:731px;
	float:left;
}

#pagecontainer_top{
	background-image:url(../images/bg_maintop.gif);
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:98px;	
}

#pagecontainer{
	padding-left:58px;
	padding-right:40px;
	background-color:#ffffff;
}

#pagecontainer_bottom{
	background-image:url(../images/bg_mainbottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:34px;
}

#pagecontainer h1{
	color:#5b4d3e;
	font-size:20px;
	line-height:24px;
}

#pagecontainer h2{
	margin:0px;
	padding:0px;
	color:#5b4d3e;
	font-size:16px;
	margin-top:20px;
}

#pagecontainer h3{
	margin:0px;
	padding:0px;
	color:#5b4d3e;
	font-size:14px;
	margin-top:20px;
}

#pagecontainer p{
	margin:0px;
	padding:0px;
	color:#000000;
	font-size:13px;
	line-height:18px;
	margin-bottom:20px;
}

#pagecontainer p a{
	text-decoration:none;
	color:#f37920;	
}

#pagecontainer p a:hover{
	color:#de5018;	
}

#landing_list{
	width:430px;
}

#landing_list ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#landing_list li{
	background-image:url(../images/bg_dividers.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	color:#000000;
	font-size:13px;
	line-height:18px;
	padding-left:25px;
	padding-bottom:5px;
}

#gallerylarge{
	width:295px;
	height:235px;
	float:left;
	background-image:url(../images/bg_framelarge.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:32px;
	padding-left:30px;
}

#gallerylarge p{
	color:#7c7c7c;
	font-size:11px;
	padding-top:25px;
	padding-right:8px;
}

#gallerythumbs{
	width:297px;
	float:left;
	margin-left:8px;
}

#gallerythumbs ul{
	list-style-type:none;
	margin:0px;
	padding:0px;	
}

#gallerythumbs ul li{
	background-image:url(../images/bg_framesmall.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:20px;
	padding-left:15px;
	width:80px;
	height:80px;
	float:left;	
}

#landinglinks{
	width:297px;
	float:left;
	margin-left:8px;
	padding-top:40px;
}

.arrow{
	padding-right:20px;
	padding-top:5px;
}

#locationmap{
	background-image:url(../images/bg_map.gif);
	background-position:top left;
	background-repeat:no-repeat;
	width:393px;
	height:224px;
	float:right;
}

#map{
	padding-left:78px;
	padding-top:29px;	
}

#testimonial{
	width:203px;
	float:right;
}

#testimonial p{
	color:#51a9c2;
	font-size:13px;
	line-height:16px;
	text-align:center;
	padding-left:15px;
	margin-bottom:0px;
}

#contactform{
	list-style-type:none;
	margin:0px;
	padding:0px;	
}

#contactform li{
	padding:8px;
	font-size:13px;	
}

#contactform li label{
	width:100px;
	float:left;
	display:block;	
}

.error {
	font-size: 11px;
	color:#C40000;
	margin-left: 30px;
	display:none;
}

#menu_bottom {
	padding-top:20px;
}

#menu_bottom ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	padding-top:20px;
}

#menu_bottom ul li{
	float:left;	
}

#footer{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	padding-top:14px;
	padding-bottom:10px;
}

#footer ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#footer ul li{
	float:left;
	padding-right:5px;
}

#footer p{
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	padding-left:5px;	
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*rss feed styles*/

.rss-items{
	list-style-type:none;
	font-size:13px;
	margin:0px;
	padding:0px;
	color:#000000;
	font-size:13px;
	line-height:18px;
}

.rss-items li{
	clear:both;
	margin-top:20px;
	background-image:url(../images/bg_rssdivider.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:20px;
}

.rss-item a{
	color:#5b4d3e;
	font-size:13px;
	text-decoration:none;
	color:#f37920;
}

.rss-item a:hover{
	color:#de5018;	
}

.rss-date{
	font-weight:bold;	
}